import { COL_LESSON_CATEGORIES } from '@/constants';

import { pb } from '@/lib/pb';

export default function deleteLessonCategory(id: string): Promise<boolean> {
  return pb.collection(COL_LESSON_CATEGORIES).delete(id);
}
